=== debian/control ===
Source: node-ajv
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-glob
 , node-dot
Standards-Version: 3.9.8
Homepage: https://github.com/epoberezkin/ajv
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ajv.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ajv.git

Package: node-ajv
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-json-stable-stringify (>= 1.0.1)
 , node-co (>= 4.6.0)
Description: another JSON Schema Validator
 The fastest JSON Schema validator for node.js and browser with draft 6 support.
 Ajv generates code using doT templates to turn JSON schemas into super-fast
 validation functions that are efficient for v8 optimization.
 .
 Node.js is an event-based server-side JavaScript engine.
