=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	nodejs scripts/compile-dots.js

#override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	rm -f lib/dotjs/*.js
