## node-ajv 6.10.0

=== debian/changelog ===
node-ajv (6.10.0-3) unstable; urgency=medium

  * Reupload to unstable 
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 07:24:41 +0000

node-ajv (6.10.0-2) experimental; urgency=medium

  * Install scripts directory (required for node-ajv-keywords)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 21:05:53 +0530

node-ajv (6.10.0-1) experimental; urgency=medium

  * New upstream version 6.10.0
  * Update lintian override
  * Add fast-json-stable-stringify as a component
  * Switch to pkg-js-tools
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Change section to javascript
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 19:23:25 +0530
