=== debian/control ===
Source: node-ajv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , pkg-js-tools (>= 0.8.6~)
 , node-glob
 , node-dot
 , node-fast-deep-equal
 , node-json-stable-stringify (>= 1.0.1)
 , node-json-schema-traverse
 , node-uri-js
Standards-Version: 4.3.0
Homepage: https://github.com/epoberezkin/ajv
Vcs-Git: https://salsa.debian.org/js-team/node-ajv.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ajv
Testsuite: autopkgtest-pkg-nodejs

Package: node-ajv
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-fast-deep-equal
 , node-json-stable-stringify (>= 1.0.1)
 , node-json-schema-traverse
 , node-uri-js
Description: another JSON Schema Validator
 The fastest JSON Schema validator for node.js and browser with draft 6 support.
 Ajv generates code using doT templates to turn JSON schemas into super-fast
 validation functions that are efficient for v8 optimization.
 .
 Node.js is an event-based server-side JavaScript engine.
