## node-ajv 6.10.2

=== debian/changelog ===
node-ajv (6.10.2-1) unstable; urgency=medium

  * New upstream version 6.10.2
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Update path to /usr/share/nodejs in lintian override file
  * Override to remove .eslintrc.yml is not needed now (pkg-js-tools is fixed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 06:08:00 +0000

node-ajv (6.10.0-5) unstable; urgency=medium

  * Add Breaks for node-har-schema << 2.0.0-2

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 13:42:40 +0000

node-ajv (6.10.0-4) unstable; urgency=medium

  * Add Breaks: node-har-validator (<< 5.1.3~)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 11:08:59 +0000
