=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends:
  debhelper (>= 11~)
  , nodejs
- , pkg-js-tools (>= 0.8.6~)
+ , pkg-js-tools (>= 0.8.12~)
  , node-glob
  , node-dot
  , node-fast-deep-equal
  , node-json-stable-stringify (>= 1.0.1)
  , node-json-schema-traverse
  , node-uri-js
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/epoberezkin/ajv
 Vcs-Git: https://salsa.debian.org/js-team/node-ajv.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ajv
@@ -28,6 +28,7 @@
  , node-json-stable-stringify (>= 1.0.1)
  , node-json-schema-traverse
  , node-uri-js
+Breaks: node-har-validator (<< 5.1.3~), node-har-schema (<< 2.0.0-2~)
 Description: another JSON Schema Validator
  The fastest JSON Schema validator for node.js and browser with draft 6 support.
  Ajv generates code using doT templates to turn JSON schemas into super-fast
