=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with nodejs

override_dh_auto_build:
	dh_auto_build
	nodejs scripts/compile-dots.js

override_dh_auto_clean:
	dh_auto_clean
	find lib/dotjs -not -name index.js -name '*.js' -delete
