=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ajv-$1.tar.gz/ \
 https://github.com/epoberezkin/ajv/tags .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=fast-json-stable-stringify" \
 https://registry.npmjs.org/fast-json-stable-stringify \
 https://registry.npmjs.org/fast-json-stable-stringify/-/fast-json-stable-stringify-(2.[\d\.]*)@ARCHIVE_EXT@ ignore
