## node-ajv 6.12.4

=== debian/changelog ===
node-ajv (6.12.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * New upstream version 6.12.4 (Closes: CVE-2020-15366)
  * Update lintian overrides
  * Fix autopkgtest returned value (77 since no test are run)

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Aug 2020 17:11:17 +0200
