=== debian/control ===
Source: node-ajv
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , node-dot
 , node-fast-deep-equal
 , node-glob
 , node-json-schema-traverse
 , node-json-stable-stringify
 , node-uri-js
 , nodejs
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ajv
Vcs-Git: https://salsa.debian.org/js-team/node-ajv.git
Homepage: https://github.com/epoberezkin/ajv
Rules-Requires-Root: no

Package: node-ajv
Architecture: all
Depends: ${misc:Depends}
 , node-fast-deep-equal
 , node-json-schema-traverse
 , node-json-stable-stringify
 , node-uri-js
 , nodejs
Breaks: node-har-schema (<< 2.0.0-2~)
 , node-har-validator (<< 5.1.3~)
Description: another JSON Schema Validator
 The fastest JSON Schema validator for node.js and browser with draft 6 support.
 Ajv generates code using doT templates to turn JSON schemas into super-fast
 validation functions that are efficient for v8 optimization.
 .
 Node.js is an event-based server-side JavaScript engine.
