## node-ajv 6.12.6

=== debian/changelog ===
node-ajv (6.12.6-3) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 15:26:28 +0100

node-ajv (6.12.6-2) unstable; urgency=medium

  * Team upload
  * Enable part of upstream tests
  * Force lib/dot/*.def install (filtered by pkg-js-tools)

 -- Xavier Guimard <yadd@debian.org>  Fri, 16 Oct 2020 20:05:09 +0200

node-ajv (6.12.6-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * New upstream version 6.12.6

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 10:36:39 +0200
