=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , chai <!nocheck>
+ , mocha <!nocheck>
  , node-dot
  , node-fast-deep-equal
  , node-glob
+ , node-js-beautify <!nocheck>
  , node-json-schema-traverse
  , node-json-stable-stringify
  , node-uri-js
- , nodejs
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ajv
 Vcs-Git: https://salsa.debian.org/js-team/node-ajv.git
 Homepage: https://github.com/epoberezkin/ajv
@@ -26,7 +28,7 @@
  , node-json-schema-traverse
  , node-json-stable-stringify
  , node-uri-js
- , nodejs
+ , nodejs:any
 Breaks: node-har-schema (<< 2.0.0-2~)
  , node-har-validator (<< 5.1.3~)
 Description: another JSON Schema Validator
