=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	nodejs scripts/compile-dots.js

override_dh_auto_clean:
	dh_auto_clean --buildsystem=nodejs
	find lib/dotjs -not -name index.js -name '*.js' -delete
