=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ajv-$1/ \
 https://github.com/epoberezkin/ajv/tags .*/archive/.*/v?([\d\.]+).tar.gz debian

opts=\
ctype=nodejs,\
component=fast-json-stable-stringify,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fast-json-stable-stringify-$1/ \
 https://github.com/epoberezkin/fast-json-stable-stringify/tags .*/archive/.*/v?(2(?:.[\d\.]+)?).tar.gz ignore
