## node-ajv 8.12.0~ds%2B~2.1.1

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,20 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , chai <!nocheck>
- , mocha <!nocheck>
+ , mocha
  , node-dot
  , node-fast-deep-equal
+ , node-esbuild <!nocheck>
  , node-glob
  , node-js-beautify <!nocheck>
  , node-json-schema-traverse
  , node-json-stable-stringify
+ , node-re2 (>= 1.16~)
+ , node-require-from-string (>= 2.0.2+~1.2.1~)
  , node-uri-js
-Standards-Version: 4.6.0
+ , node-typescript
+ , ts-node <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ajv
 Vcs-Git: https://salsa.debian.org/js-team/node-ajv.git
 Homepage: https://github.com/epoberezkin/ajv
@@ -29,8 +34,14 @@
  , node-json-stable-stringify
  , node-uri-js
  , nodejs:any
-Breaks: node-har-schema (<< 2.0.0-2~)
+Provides: ${nodejs:Provides}
+Recommends: node-re2 (>= 1.16~)
+ , node-require-from-string (>= 2.0.2+~1.2.1~)
+Breaks: eslint (<< 6.4.0~dfsg+~6.1.9-8~)
+ , node-ajv-keywords (<< 5)
+ , node-har-schema (<< 2.0.0-2~)
  , node-har-validator (<< 5.1.3~)
+ , node-schema-utils (<< 4)
 Description: another JSON Schema Validator
  The fastest JSON Schema validator for node.js and browser with draft 6 support.
  Ajv generates code using doT templates to turn JSON schemas into super-fast
