=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , node-uri-js
  , node-typescript
  , ts-node <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ajv
 Vcs-Git: https://salsa.debian.org/js-team/node-ajv.git
 Homepage: https://github.com/epoberezkin/ajv
