=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=~ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ajv-$1/ \
 https://github.com/epoberezkin/ajv/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=ajv-formats,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ajv-formats-$1/ \
 https://github.com/ajv-validator/ajv-formats/tags .*/archive.*/v?([\d\.]+).tar.gz group
