## node-ajv 8.17.1~ds%2B~3.0.1%2B~3.1.0

=== debian/changelog ===
node-ajv (8.17.1~ds+~3.0.1+~3.1.0-3) unstable; urgency=medium

  * patch: increase failing test timeout

 -- Jérémy Lal <kapouer@melix.org>  Tue, 16 Dec 2025 11:21:49 +0100

node-ajv (8.17.1~ds+~3.0.1+~3.1.0-2) unstable; urgency=medium

  * extlinks: uri-js is needed by tests. Closes: #1122307.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 10 Dec 2025 00:50:09 +0100

node-ajv (8.17.1~ds+~3.0.1+~3.1.0-1) unstable; urgency=medium

  * New upstream version 8.17.1~ds+~3.0.1+~3.1.0
  * Update copyright
  * Update upstream url, add fast-uri, drop uri-js
  * Bump Standards-Version
  * Drop RRR
  * Update tsc patch for tests

 -- Jérémy Lal <kapouer@melix.org>  Sat, 22 Nov 2025 23:37:59 +0100

node-ajv (8.12.0~ds+~2.1.1-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Fix test dependencies with recent nanoid (Closes: #1077444)

 -- Yadd <yadd@debian.org>  Mon, 29 Jul 2024 14:56:44 +0400
