## node-ajv 8.17.1~ds+~3.0.1+~3.1.0

=== debian/changelog ===
node-ajv (8.17.1~ds+~3.0.1+~3.1.0-4build1) resolute; urgency=medium

  * Rebuild against new bootstrapped node-mime libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Dec 2025 09:53:23 +0100

node-ajv (8.17.1~ds+~3.0.1+~3.1.0-4) unstable; urgency=medium

  * Remove specific timeouts

 -- Jérémy Lal <kapouer@melix.org>  Tue, 16 Dec 2025 21:09:07 +0100
