=== debian/control ===
--- 
+++ 
@@ -17,14 +17,13 @@
  , node-json-stable-stringify
  , node-re2 (>= 1.16~)
  , node-require-from-string (>= 2.0.2+~1.2.1~)
- , node-uri-js
+ , node-uri-js <!nocheck>
  , node-typescript
  , ts-node <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ajv
 Vcs-Git: https://salsa.debian.org/js-team/node-ajv.git
-Homepage: https://github.com/epoberezkin/ajv
-Rules-Requires-Root: no
+Homepage: https://github.com/ajv-validator/ajv
 
 Package: node-ajv
 Architecture: all
@@ -32,7 +31,6 @@
  , node-fast-deep-equal
  , node-json-schema-traverse
  , node-json-stable-stringify
- , node-uri-js
  , nodejs:any
 Provides: ${nodejs:Provides}
 Recommends: node-re2 (>= 1.16~)
