=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

execute_before_dh_auto_build:
	tsc
	cp -r lib/refs dist
	rm dist/refs/json-schema-2019-09/index.ts
	rm dist/refs/json-schema-2020-12/index.ts
	rm dist/refs/jtd-schema.ts
