=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Dversionmangle: auto
Owner: epoberezkin
Project: ajv
Repacksuffix: ~ds

Component: ajv-formats
Template: Github
Ctype: nodejs
Dversionmangle: auto
Owner: ajv-validator
Project: ajv-formats

Component: fast-uri
Template: Github
Ctype: nodejs
Dversionmangle: auto
Owner: fastify
Project: fast-uri
